Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:58:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sajid                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sajid ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 03rd Mar                     sajid                    9634118228           01:39 PM, 03rd Mar                     sajid                    Hello           01:46 PM, 03rd Mar                   Bot                   أهلا مرة أخرى!           01:46 PM, 03rd Mar                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  How may I help you?,            01:46 PM, 03rd Mar                     sajid                    My return request is not fulfilled yet.           01:46 PM, 03rd Mar                   Juhi                   Please stay on hold while I retrieve the information.           01:54 PM, 03rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           01:55 PM, 03rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182077